Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Android Emulator
Android Emulator [message #1421707] Thu, 11 September 2014 19:40 Go to next message
Lukáš Babečka is currently offline Lukáš BabečkaFriend
Messages: 1
Registered: September 2014
Junior Member
FIXED

Greetgins,

everytime I try to create a new virtual device, I'm only allowed to pick Android 4.4W (wear) as a target. I tried to install Android 4.3 using the SDK Manager, but that didn't help. Am I doing something wrong?

Thank you.

[Updated on: Thu, 11 September 2014 20:14]

Report message to a moderator

Re: Android Emulator [message #1421737 is a reply to message #1421707] Thu, 11 September 2014 20:42 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3513
Registered: July 2009
Senior Member

That's an Android and ADT specific issue; this forum is for Eclipse and its projects (https://www.eclipse.org/projects/). Please see https://www.eclipse.org/forums/index.php/t/225513/ .

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Font size
Next Topic:Jetty 9.2.3 java.util.concurrent.TimeoutException
Goto Forum:
  


Current Time: Mon Oct 21 13:24:18 GMT 2019

Powered by FUDForum. Page generated in 0.03230 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top